class GeoZonesRequestModel {
  final String PatientID;

  GeoZonesRequestModel({this.PatientID});

  Map<String, dynamic> toFlatMap() {
    if (PatientID == null) return {};

    return {"PatientID": PatientID.toString()};
  }
}
